
Infrastructure - Task #338

Story # 1007 (Closed): Revise product names, subversion locations and task categories

Move architecture docs source from the VDC sub-project to the cicore sub-project

2010-03-12 15:20 - Dave Vieglais

Status: Closed Start date: 2010-10-06

Priority: Low Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Documentation Estimated time: 1.00 hour

Target version: Sprint-2011.02   

Milestone: CCI-0.6 Story Points:  

Product Version: *   

Description

svn move architecture docs source to Projects/cicore/architecture

Update makefiles and other build dependencies

Update mule1 autobuild with new locations

History

#1 - 2010-10-06 21:50 - Dave Vieglais

- Milestone set to CCI-0.6

- Target version deleted (CCI.Prototype.Review)

- Estimated time set to 1.00

#2 - 2010-10-06 21:53 - Dave Vieglais

- Start date set to 2010-10-06

- Tracker changed from Task to Story

#3 - 2010-10-23 02:13 - Dave Vieglais

- Parent task set to #1007

- Tracker changed from Story to Task

#4 - 2010-10-27 21:33 - Dave Vieglais

- Status changed from New to Closed

New location in subversion is: https://repository.dataone.org/documents/Projects/cicore/architecture/api-documentation

Hudson updated with new repo location. Generated docs available at same location.
